/* =============================================================================
   Opinião Pública - CSS Styles
   ========================================================================== */

/* Rotate */
.opiniao_publica .main_content .rotate img { max-width: 358px; }

/* Slider News */
.opiniao_publica .main_content .slider_news .list .block { width: 100% }
.opiniao_publica .main_content .slider_news .list .block ul li { width: 100% } 